Idoit 1.0 pro Import Grundschutzkataloge 2011 nicht möglich?



  • Hallo,

    nach einer langen Testphase ab Version 0.9.9-5 open setze ich seit zwei Monaten die Version 0.9.9.9 pro ein. Nach dem Kauf der Lizenz musste ich leider feststellen, dass man die aktuellen Grundschutzkataloge (2011) nicht importieren kann. Die von 2008 und 2009 sind leider nicht mehr erhältlich. Zumindest habe ich keine gefunden.

    Mit dem heute erfolgten Upgrade auf 1.0 ist vieles anders und auch besser geworden. Nur ist der Import leider immer noch nicht möglich. Der Import bricht mit der folgenden Meldung ab:

    • Dateien wurden entpackt.
      Error while reading ITGS threats

      Hat hier jemand eine Lösung (oder kann mir zumindest Hoffnung machen, dass das mit dem nächsten Minor-Release behoben ist)?

      Viele Grüße,
      Torsten



  • Hallo Torsten,

    die aktuellen Grundschutzkataloge (2011) sind noch relativ frisch und werden daher nicht richtig importiert - Wir arbeiten aber bereits an einer neuen Version des ITGS Moduls!

    Viele Grüße,
    Leo


Log in to reply
 


Datenschutz / Privacy Policy